  
  .grid {
    
    display: grid;
    grid-template-columns: 1fr;
  }
    
  .grid.js  { justify-items:  start;  }     /* horizontalisht */
  .grid.jc  { justify-items:  center; }     /* horizontalisht */
  
  .grid.as  { align-items:    start;  }     /* vertikalisht */
  .grid.ac  { align-items:    center; }     /* vertikalisht */
  
    .\32 c {
      
      grid-template-columns: 1fr 1fr !important;
    }
    
    .\32 c * {
      
      margin: 0;
    }
  
    .\33 c {
      
      grid-template-columns: 1fr 1fr 1fr !important;
    }
    
    .\33 c * {
      
      margin: 0;
    }
  
    .\34 c {
      
      grid-template-columns: 1fr 1fr 1fr 1fr !important;
    }
    
    .\34 c * {
      
      margin: 0;
    }
  
    .\35 c {
      
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important;
    }
    
    .\35 c * {
      
      margin: 0;
    }
  
    .\36 c {
      
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr !important;
    }
    
    .\36 c * {
      
      margin: 0;
    }
  